import java.util.Arrays;
public class Tri {
        public static void main(String[] args) {
            int[] total = null;
            total = new int[args.length];
            for(int i = 0; i < args.length; i++) {    
                total[i] = Integer.parseInt(args[i]);
}
        Arrays.sort(total);
        for(int i = 0; i < args.length; i++) {    
            System.out.println(total[i]);
}
    }
}
